@import url('https://fonts.googleapis.com/css2?family=Amiri:ital,wght@0,400;1,700&display=swap');

body {
	line-height: 1;
      font-family: 'IBM Plex Sans Arabic', sans-serif !important;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.container {width: 73.5%;margin: 0 auto;} 

header {
      background: #FFF;
      box-shadow: 2px -5px 11px 0px rgb(148 148 148 / 55%);
      width: 100%;
      float: right;
}
.header-logo {
      width: 100px;
      float: right;
      margin: 15px 0 0 50px;
      margin-bottom: 15px;
}
.header-logo img{
      width: 100%;
}

.nav-menu {
      margin: 20px 10px;
      font-size: 90%;
      float: left;
      position: relative;
	font-weight:600;
}
.nav-menu ul{
      list-style-type: none;
      margin: 0;
      padding: 0;
}
.nav-menu ul li {
      float: right;
      transition: all 1s ease-out;
      position: relative;
}
.nav-menu li a {
      display: block;
      color: #333;
      text-align: right;
      padding: 14px 20px;
      text-decoration: none;
    }
li.contact-us {
      background: #13746e;
      border-radius: 2px;
}
li.contact-us a{
      color: #fff;
}


.nav-menu li::after {
content: '';
display: block;
border-top: 3px #13746e solid;
width: 0;
position: absolute;
bottom: 0;
right: 0px;
-webkit-transition: .50s ease;
transition: .50s ease;
}
.nav-menu li:hover::after{width: 100%;}


.loged-auot svg {
      color: #FF0000 !important; 
}

.dropdown {
      position: relative;
      display: inline-block;
      -webkit-transition: 1s ease;
      transition: 1s ease;

}
.dropdown i {
      font-size: 10%;
}
.dropdown-menu {
      display: none;
      position: absolute;
      background-color: #f9f9f9;
      min-width: 160px;
      box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
      padding: 12px 16px;
      z-index: 1;
      text-align: right;
}
.dropdown:hover .dropdown-menu{
      display: block;
}


.dropdown-menu li{
      border-bottom: 1px #ccc solid;
      width: 100% ;
}
.dropdown-menu li a{
      padding: 14px 15px;
      text-align: right;
padding: 14px 15px;

    line-height: 120%;

}

.dropdown a svg{
	margin: 0 3px;
    font-size: 80%;
    color: #b55202;
}


section {
      padding: 50px 0;
      display: block;
      overflow: hidden;
}

.clear {
      clear: both;
}


.ar-bg-section:before {
    background: #FFF url(../img/ar-bg-section.png) center bottom;
    padding-top: 80px;
}


.ar-bg-section {
      background: #FFF url(../img/ar-bg-section.png) center bottom;
}
.ar-bg-section-r{
background: #f0f0f0 url(../img/ar-bg-section.png) no-repeat 700px;
}


.flex-container {
      display: flex;
      flex-wrap: nowrap;
    
}

.flex-container > div {
      width: 100%;
      margin: 10px;
      padding: 0px 0px 10px 0px;      
}

.apps-flex {
      flex-wrap: nowrap;
    
}

.apps-flex > div {
      width: 23%;
      margin: 10px;
      padding: 0px 0px 10px 0px;
      display: inline-flex;
}


.larg-title{
      font-size: 30px;
      font-weight: bold;
      color: #3e3e3e;
      margin: 20px 0;
      animation: from-down 0.5s ease 0s 1; 

}

.home-text{
      text-align: justify;
      line-height: 180%;
      font-size: 130%;
      animation: from-down 0.5s ease 0s 1; 
}
.small-text {
      padding: 10px 0;
      margin: 10px 0!important;
}

.home-img {
      content: '';

}
.home-img img{
width: 35%;
float: left;
animation: scale-Key 2s ease 0s 1 normal forwards;

}
.light-section {
      background: #f0f0f0;
}
.dark-section {
      background: #333;

}
.waite-section {
      background: #FFF;

}
.section-title {
      text-align: center;
      font-size: 30px;
      font-weight: bold;
      color: #3e3e3e;
}
.wite-section-title {
      text-align: center;
      font-size: 30px;
      font-weight: bold;
      color: #FFF;
}

.wite-section-title::after {
      content: '';
      display: block;
      border-top: 3px #FFF solid;
      width: 10%;
      text-align: center;
      margin: 20px auto 0;
      border-radius: 50px;
}

.section-title::after {
      content: '';
      display: block;
      border-top: 3px #13746e solid;
      width: 10%;
      text-align: center;
      margin: 20px auto 0;
      border-radius: 50px;
}

.img-3 {
      position: relative;
}

.img-3 img{
      width: 100% !important;
}
.img-3 div {
      top: 0;
      background: #333;
      z-index: 999999999;
      position: absolute;
      width: 100%;
      height: 0;
      opacity: 0.6;
      transition: all 0.3s ease-in-out;
}
.img-3:hover div {
      height: 100%;
}

.img-3 svg {
      color: #FFF;
      font-size: 300%;
      position: absolute;
      right: 40%;
      height: 100%;
      opacity: 0;
      transition: all 0.3s ease-in-out;
      z-index: 1000000000000;

}
.img-3:hover svg {opacity: 1;}
.single-courses {
      box-shadow: 0 0 10px rgb(0 0 0 / 13%);
    transition: all 0.3s ease-in-out;
}
.single-courses:hover{
      box-shadow: 0 0 15px rgb(0 0 0 / 30%);
 
}
.single-courses-text {
      padding: 10px;
}
.fig-title{
      margin: 20px 0;
      font-weight: bold;
      border-bottom: 1px #ccc solid;
      padding-bottom: 25px;
}
.icons {
      color: #b2b2b2;
      float: right;
      font-weight: 600;
      padding: 10px 0px 00px 20px;
}
.icons i {
      margin: 0 5px
;
}
.join-button{
      padding: 8px 10px 8px 18px;
      color: #FFF;
      background: #03625d;
      text-decoration: none;
      border-radius: 3px;
      float: left;
}
.join-button svg {
      margin: 0 0 0 20px;
}
.join-button:hover{
      background: #04524e;
      box-shadow: 0 0 11px #8c8c8c;
      color: #77d4d0;
}
.about-section {
      background-image: linear-gradient(100deg, rgba(0,0,0,0.7) 0%, rgba(10, 54, 36, 0.7) 100%),url(../img/edu-bg.jpeg);
      background-size: cover;
      background-position: center;
      background-attachment: fixed;
      overflow: hidden;
      padding: 50px 0;
      box-sizing: border-box;
}
.larg-title-white {
      font-size: 30px;
      font-weight: bold;
      color: #FFF;
      margin: 20px 0;
      text-align: center;
}

.home-text-waite {
      line-height: 180%;
      font-size: 120%;
      color: #FFF;
      text-align: center;
      width: 60%;
      margin: 0 auto;
}


.doc-text {
    font-size: 120%;
    padding: 20px 10px !important;
    border-radius: 10px 5px 15px 10px;
    box-shadow: 0 0 10px #e4e4e4;
    text-align: center;
    color: #333;

}

.doc-text i {
      padding: 30px;
      font-size: 180%;
      text-align: center;
      margin: 0 auto;
      display: table;
      color: #b65303;
}
.doc-text a {
      text-align: center;
      margin: 0 auto;
}
.doc-text:hover{
      box-shadow: 0 0 10px #d4d1d1;
      background: #f5f5f5;
}
.vision-logo {
      margin: 0 auto;
      width: 10%;
}
.vision-logo img {
      margin: 0 auto;
      width: 100%;
}
.button-courses {
      color: #fff;
      background-color: #b65303;
      box-shadow: 0 4px 6px rgb(50 50 93 / 11%), 0 1px 3px rgb(0 0 0 / 8%);
      display: inline-block;
      margin: 20px auto;
      font-weight: 600;
      padding: .625rem 1.25rem;
      font-size: .875rem;
      line-height: 1.5;
      border-radius: .25rem;
}
.button-courses a {color: #FFF; }
.button-courses:hover{
      background-color: #ab4e03;
    box-shadow: 0 4px 6px rgb(50 50 93 / 11%), 0 1px 3px rgb(0 0 0 / 37%);
}
.center-div {
      margin: 0 auto;
      text-align: center;
}
footer {
      background: #333;
      padding: 30px 0px 0 0px;
}
.footer-section-title {
content: '';
}
.footer-section-list{
      content: '';

}
.footer-section-list li{
      padding: 15px 0;

}
.footer-section-list li svg {
    font-size: 80%;
    margin-left:5px;
    
}

footer a {
      color: #FFF;
      transition: all 0.3s ease-in-out;
}

footer a:hover {
      margin-right: 10px;
      color: #b65303;
}

.footer-section-title h4{
     color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    margin-top: 0;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding-bottom: 10px;
}

/* Test menu */
.dropdown-menu-full {
      display: none;
      position: absolute;
      background-color: #f9f9f9;
      min-width: 160px;
      box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
      padding: 12px 16px;
      z-index: 1;
      text-align: right;
      left: -20%;
      border-radius: 0 0 10px 10px;
      animation: from-down 0.5s ease 0s 1 normal forwards;
}
.dropdown:hover .dropdown-menu-full{
      display: block;
}
.Menu-section-list {
      width: max-content;
      
}
.Menu-section-list i {
      font-size: 10%;
      margin-left: 10px;
}
.Menu-section-list a {
      transition: all 0.3s ease-in-out;

}
.Menu-section-list a:hover {
      margin-right: 10px;
      color: #ab4e03;
}

.Menu-section-title {
      margin: 0 30px;
}
.Menu-section-title h4 {
      width: max-content;
      font-weight: bold;
      padding: 12px 0;
      border-bottom: 1px #e2e2e2 solid;
}
.Menu-section-list a{
      padding: 10px 10px !important;
}


.Menu-section-list ul{display:none}
.Menu-section-list ul li{}
.Menu-section-list ul li a{}

.nav-menu li a:hover>.Menu-section-list ul{display:block}


.our-books {
      box-shadow: 0 0 10px rgb(0 0 0 / 13%);
      transition: all 0.3s ease-in-out;
      margin: 35px !important;
      position: relative;
      background: #FFF;
}
.our-books:hover {
      box-shadow: 0 0 15px rgb(0 0 0 / 23%);

}
.publication-text {
      padding: 15px 13px 50px 13px;
}
.our-books img {
width: 100%;
}
.sp-pcp-post .sp-pcp-title, .sp-pcp-post .sp-pcp-title a {
	direction:rtl;
	    font-size: 100% !important;
}
.our-books h3{
      padding: 20px;
      font-size: 110%;
      font-weight: bold;
}
.our-books h3 a {
      color: #04524e;
}
.our-books p{
      text-align: justify;
      line-height: 170%;
      font-size:95%;
}
.read-now {
      position: absolute;
      padding: 8px 24px;
      background: #019189;
      color: #FFF;
      left: 15px;
      bottom: 15px;
}
.read-now:hover {
      background: #076964;

}
.bg-books {
      background-image: linear-gradient(100deg, rgb(255 255 255 / 95%) 0%, rgb(255 255 255 / 70%) 100%),url(img/books-bg.jpeg);
      background-size: cover;
      background-position: center;
      background-attachment: fixed;
      overflow: hidden;
}

.exam-div {
      margin: 20px 0 !important;
      position: relative;
      z-index: 9999999;
}
.exam-div a {
      color: #3e3e3e;
      font-size: 150%;
      font-weight: 100;
}
.exam-div a i {
      color: #989898;
      margin-left: 10px;
}
.exam-div::after {
      content: '';
      width: 0;
}
.exam-div:hover::after {
      content: '';
      width: 84%;
      height: 22px;
      position: absolute;
      bottom: 0px;
      right: 38px;
      background: #f0f3f2;
      border-radius: 10px;
      -webkit-transition: .50s ease;
      transition: .50s ease;
      z-index: -9;
}


.saying {
      display:inline-block;
      position:relative;
      overflow:hidden;
}
    
.saying-sec {
      display:none;
}

.saying-sec {
      color: #142146;
      width: 40%;
      overflow: hidden;
}
.small-text {
      line-height: 180%;
}


.saying-pic {
      width: 100px;
      text-align: center;
      margin: 0 auto;
      border-radius: 50%;
}
.saying-pic img {
	border-radius:50%;
}
.saying-name {
      font-weight: bold;
      margin: 3px 0;
      padding: 5px;
}
.saying-des {
      font-size: 80%;
      color: #717171;
}

.blog-text {
      padding: 30px !important;
}
.blog-text h3 {
      font-size: 130%;
      margin: 0 0 20px 0;
      font-weight: 600;
}
.blog-text h3 a{
      color: #152146;  
}
.blog-text h3 a i{
      color: #bdbdbd;
      font-size: 300%;
      float: right;
      height: 100px;
      margin-left: 30px;
}

.blog-text p {
      line-height: 180%;
}

.footer-social {
      background: #252525;
      color: #FFF;
      padding: 5px 0 0 0;
}
.copyright {
      text-align: right;
}
.footer-social-media {
      text-align: left;
}

.footer-social-media svg {
      padding: 3px;
      font-size: 120%;
      border: 1px #545454 solid;
      border-radius: 3px;
      color: #a0a0a0;
}
.footer-social-media i:hover{
      background: #333333;
}
.forums {
      font-size: 130%;
      padding: 20px !important;
      background: #006e68;
      border-radius: 4px 10px 4px 10px;
      transition: all 0.3s ease-in-out;

}
.forums a {
      color: #FFF;
}

.forums:hover{
      background: #ab4e03;

}
#mobileMenu input[type="checkbox"] {
      display: none; ;
}


.right-page {
flex-basis: 100%;
background: #FFF;
padding: 30px !important;
border-radius: 15px;
margin: 0 0 10px 3px !important;
font-size: 130%;
line-height: 200%;
box-shadow: 0 0 2rem 0 rgb(136 152 170 / 15%);
}
.right-page p {
      line-height: 200%;
      margin: 10px 0
}
.left-page {
      flex-basis: 30%;
      padding: 0px !important;
      margin: 0px !important;
}

.left-pages{
      background: #FFF;
      padding: 10px !important;
      border-radius: 15px;
      margin: 0 3px 10px 0 !important;
      font-size: 130%;
      text-align: justify;
      line-height: 200%;
      box-shadow: 0 0 2rem 0 rgb(136 152 170 / 15%);
      
      }


.title {
font-weight: 600;
}
.page-title {
      font-size: 300%;
      text-align: center;
      font-weight: bold;
      color: #2a2a2a;
      margin: 0 0 40px auto;
}
.contants {
      font-size: 100%;
      line-height: 170%;
}
.contants-link{
      font-weight: 800;
      font-size: 130%;
      margin: 0px 0 20px 0;
      border-bottom: 1px #cdcdcd solid;
      padding: 20px 0;
}
.contants-link a {
      color: #b65301;

}
.contant-info {
      color: #f0f0f0;
      font-size: small;
      margin: 10px 0;
      width: max-content;
      background: #007973;
      padding: 10px 20px;
}

.search {
      display: none;
}

.content-title{
      font-size: 150%;
      font-weight: 600;
      border-bottom: 1px #ccc solid;
      margin: 0 0 20px 0;
      padding: 20px;
      text-align: right;
}

.face-button {
      height: 64px;
      display: inline-block;
      border: 3px solid #b65301;
      font-size: 20px;
      font-weight: 500;
      text-align: center;
      text-decoration: none;
      color: #e43;
      overflow: hidden;
    }
    .face-primary svg {
      margin-right: 16px;
    }
    .face-button .face-primary,
    .face-button .face-secondary {
      display: block;
      padding: 0 32px;
      line-height: 64px;
      transition: margin 0.4s;
    }
    .face-button .face-primary {
      background-color: #b65301;
      color: #fff;
    }
    .face-button:hover .face-primary {
      margin-top: -64px;
    }

.qasedah {
    border: 0;
    width: 80%;
    margin: 0 auto;
    font-size: 140%;
    line-height: 200%;
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
	
}
.qasedah td {
      padding: 0 20px;
}

.qasedah h3:nth-child(odd) {
	float:right;
	width: 40%;
text-align-last: justify;
	margin-left: 50px;
    font-size: 80%;
    font-weight: 600;
	
}
.qasedah h3:nth-child(even) {
float:left;
	width:40%;
text-align-last: justify;
	margin-right: 50px;
    font-size: 80%;
    font-weight: 600;
    margin-bottom: 20px;
}

#form-container {
      display: none;
      padding: 30px;
      position: absolute;
      left: 0%;
      top: 120%;
      box-shadow: 0 0 10px #ccc;
      background: #ffffff;
      border-radius: 5px;
}

#search-submit {
      border: 0;
      border-radius: 0;
      cursor: pointer;
      padding: 3px 20px;
      text-decoration: none;
      background: #006e68;
}

#hide-btn{
      float: left;
      color: #ffffff;
      background: #eb3c3c;
      padding: 10px;
      margin: 0 3px;
      transition: visibility 0s, opacity 0.5s linear;
}
#hide-btn:hover {      background: #692a2a;}

.searchform {
      display: flex;
}

.title-page {
    font-size: 400%;
    text-align: center;
    font-weight: 600;
    margin: 60px 20px 20px 20px;
    background: #e6e6e6;
    color: #03605b;
    padding: 30px;
    border-radius: 10px 12px 20px 20px;
}
.archiv-container{
    width: 73.5%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}
.archiv-content {
    flex: 0 0 33.333333%;
    max-width: 30%;
    margin: 3px 20px;
    background-color: #ffffff;
    border-radius: 8px;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 3px #ccc;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.archiv-img img {
    padding: 0;
    width: 100% !important;
}
.archiv-title {
      padding: 10px;
          font-size: 120%;
          font-weight: 600;
          color: #2c2c2c;
          margin: 15px 0;
          line-height:180%;
}

.archiv-excerpt {
      padding: 10px;
      font-size: 90%;
      text-align: justify;
      color: #626262;

}

.archiv-content:hover{
      box-shadow: 0 0 15px #ccc;
}

.register {
    padding: 20px;
    background: #f0f0f0;
    border-radius: 15px;
    box-shadow: 0 0 20px #cdcdcd;
}


.footnote{
	font-size: 80%;
    color: #16746e;
    margin: 20px;
    border-top: 1px #ccc solid;
}

.archive-description {font-size:30% !important}


ul.page-numbers {
    list-style: none;
    margin: 0;
}

.page-numbers:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

ul.page-numbers li {
    display: block;
    float: right;
    margin: 0 4px 4px 0;
    text-align: center;
}

.page-numbers a,
.page-numbers span {
    display: block;
    padding: 10px 20px;
    line-height: 18px;
    font-size: 140%;
    text-decoration: none;
    font-weight: 400;
    border: 1px solid #dfdfdf;
    color: #3db8b6;
}

.page-numbers a span { padding: 0 }

.page-numbers a:hover,
.page-numbers.current,
.page-numbers.current:hover {
    color: #000;
    background: #f7f7f7;
    text-decoration: none;
}

.page-numbers:hover { text-decoration: none }


.drName {
	padding:0;
	    margin: 0 0 25px;

}

.drName img {
	width:100%;
}


.mobile-des {
	width: 18%;
    float: right;
    margin: 10px;
}

.index-titles {
	
}

.index-titles a {
	
}
.index-titles svg {
	
}





.sup_title {
      font-size: 100%;
      color: #019188;
      font-weight: 600;
      margin: 10px 0;
      position: relative;
}
.sup_title::after {
      content: "";
      height: 1px;
      width: 50%;
      position: absolute;
      background: #019189;
      top: 10px;
      margin: 0 10px;
}
.sup-cont {
      margin: 40px 0;
}

.sup-cont-link {
      border-bottom: 1px #ccc dashed;
      padding: 10px 0;
}
.sup-cont-link a {
      color: #009a93;
		font-size: 80%;
}
.sup-cont-count {
      padding-left: 0%;
      float: left;
}  
.sup-cont-title {
float: right;
}
.sup-cont-views {
float: left;
}


.comment-form-url {
	display:none;
}

.child-sections {
	width:100%;
	margin:30px auto;
	text-align:center;
}
.child-sec {
    width: 15%;
    float: right;
    background: #eee;
    margin: 0 0 0 10px;
    padding: 20px;
    border-radius: 5px;
	text-align:center;
}
.child-sec-icon{
	
}
.child-sec-title{
	padding: 20px;
	font-size:120%;	
}
.child-sec-title a {
	color:#000;
}
.child-sec-num {
	font-size:50%;
}





.next-class {
	float:left;
}
.prev-class {
	float:right;
}

.post-title {
	color: #000;
    font-size: 150%;
    font-weight: 600;
}
.previous-post{
	color:#000;
}
.meta-nav {
	color:#b75400 !important;
}
.navigation {
	overflow:hidden;
}


.partener-logos {
      width: 100%;
      height: 100px;
      overflow: hidden;
      margin: 20px auto;
      text-align: center;
}
.partener-logos-slider {
      height: 100px;
}

.logo-slide {
      margin: 0 30px;
      display: initial;
}

.logo-slide img {
      height: 100%;
}



.psac-post-carousel-slide {
		    margin: 30px 0 !important;

}
.psac-post-carousel.psac-design-2 .psac-post-carousel-content {
	 box-shadow: 0 0 10px rgb(0 0 0 / 13%);
    transition: all 0.3s ease-in-out;
	border:0 !important;
}
.psac-post-carousel.psac-design-2:hover .psac-post-carousel-content:hover{
      box-shadow: 0 0 15px rgb(0 0 0 / 30%);
 
}

.psac-post-title a, .psac-post-categories a {
	  font-size: 60%;
    font-weight: 600;
    text-align: right !important;
}

.psac-post-carousel.psac-design-2 .psac-post-margin-content {
	height:130px;
}


.slide-container-main {
    width: 73.5%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.slide-container {
    margin: 0;
    padding: 0;
    width: 150%;
}

.slide-container>div {
    margin: 10px;
    padding: 0px 0px 10px 0px;
}


.slide-container-main {
    width: 73.5%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

.slide-container {
    margin: 0;
    padding: 0;
    width: 150%;
}

.slide-container>div {
    margin: 10px;
    padding: 0px 0px 10px 0px;
}
.home-cat {
    box-shadow: 0 0 30px rgb(0 0 0 / 10%);
    transition: all 0.3s ease-in-out;
    position: relative;
    background: #FFF;
    float: right;
    padding: 30px !important;
    border-radius: 10px;
}

.home-cat-img {}

.home-cat-img img {
    width: 100%;
}

.home-cat-title {
    font-size: 120%;
    font-weight: 600;
    margin: 20px 10px;
	text-align:Center;
}

.home-cat a {
    color: #00635f;
}

.home-cat-title svg {
    color: #b55202;
	margin:20px
}

.home-cat-title:visited {
    color: #515151;
}


.home-cat-des {
    margin: 10px;
    line-height: 181%;
    text-align: justify;
    display: none;
}

.home-cat-info {
    font-size: 80%;
    margin: 10px;
}

.home-cat-info svg {
    color: #009a93
}


.slide-buttons {
    position: absolute;
    width: 100%;
    top: 50%;

}

.slide-buttons button {
    background: #FFF;
    margin: 0;
    border: 0;
    padding: 10px 15px;
    cursor: pointer;
    transform: translateY(-50%);

}

.buttonNext {
    float: left;
}

.buttonPrev {
    float: right;
    right: 10px;
    position: absolute;
}




.swiper {
    width: 190%;
    height: 100%;
}

.social-media {
    font-size: 100%;
    border-radius: 5px 5px 0 0;
	background:#FAFAFA;
	padding: 10px 0px !important;
	box-shadow: 4px 5px 5px 0.2px #ededed;
	transition: all 0.3s ease-in-out;
}
.social-media:hover{
		box-shadow: 5px 4px 4px 0.3px #cccccc;

}
.social-media i {
    margin: 0 0 0 10px;
    font-size: 200%;
}
.social-media a {
	color: #7788a1;
    font-family: 'Cairo';
    font-size: 80%;
    padding: 20px 0px;
	text-align: right;
	
}

.tw {border-bottom: 3px solid #1da1f2}
.yt {border-bottom: 3px solid #ff0000}
.sn {border-bottom: 3px solid #fffc00}
.tt {border-bottom: 3px solid #010101}
.fb {border-bottom: 3px solid #1877f2}
.ins {border-bottom: 3px solid #c32aa3}
.wt {border-bottom: 3px solid #25d366}
.tg {border-bottom: 3px solid #0088cc}


.next-class {
	width:40%	
}
.post-title > .title-inner{
	font-size:80%;
}
.prev-class {
	width:40%
}

.box-shadow{
	position:relative;
	padding: 50px 10px;
    margin: 50px 10px;
	border-radius: 8px;
    background: #FFF;
	transition: all 0.5s ease-in-out ;
	box-shadow: 3px 0px 12px rgb(204 204 204 / 55%);
}
.box-shadow:hover{
	box-shadow: 0 0 10px rgb(0 0 0 / 13%);
	    background: #FFF;

}

.box-shadow h4{
	position: absolute;
    right: 10px;
    top: 10px;
    background: #007873;
    padding: 5px 10px;
    color: #FFF;
	font-size:80%;
}

.doc_title{
	font-weight: 600;
    border-bottom: 1px #ddd dashed;
    padding: 20px 0px;
}
.doc_num{
    border-bottom: 1px #ddd dashed;
    padding: 20px 0px;
	margin-bottom: 20px;
}
.doc_link{
	background: #13746e;
    margin: 0 auto;
    text-align: center;
    padding: 5px 30px;
    display: inline-block;	
}
.doc_link a {
	color:#FFF;
}

.doc_link:hover {
		box-shadow: 0 0 10px rgb(0 0 0 / 13%);
}

.category-description {
	color: #333;
    text-align: center;
    line-height: 130%;
}

.payment-button {
	clear: both;

}
.payment-button a svg {
		color:#FFF
}
.payment-button a {
    color: #FFF;
    background: #D9BFA9;
    margin: 0 auto;
    float: none;
    padding: 15px 20px;
    text-align: center;
    position: absolute;
    left: 40%;
    right: 40%;
	border-radius: 0 0 10px 10px;
	font-size: 130%;
    font-weight: 500;
	transition: all 1s ease-in-out;

}
.payment-button a:hover{
	background: #13746e;
}
